﻿
@{
    ViewData["Title"] = "Index";

    Festivalier festivalerConnecte = Newtonsoft.Json.JsonConvert.DeserializeObject<Festivalier>(Context.Session.GetString("festivalierConnecte"));
    @model ICollection<Notification>;

}

<div class="container">

    <div class="row">

        <div class="col-md-6 mx-auto">
            <h1>Espace Festivalier</h1>
            <h3>@festivalerConnecte.Nom</h3>
            <ul>
                <li><a href="#">Fonctionnalité non implantée</a></li>
                <li><a href="#">Fonctionnalité non implantée</a></li>
                <li><a href="#">Fonctionnalité non implantée</a></li>
            </ul>
        </div>

    </div>

</div>


